Subject: [os2genau_digest] No. 1475
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 12 Apr 2007 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 11 April 2007
 Number  1475
**************************************************

Subjects for today
 
1   Firefox Sunbird etc : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 11 Apr 2007 22:56:05 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Firefox Sunbird etc

Hi all.

Have been too sane recently so I decided to start exploring some of this
other Mozilla software :-)

Downloaded from Betazone at eCS USA site the sunbird.zip file representing
standalone Calendar application.

Did the usual thing - unarchive into a fresh directory, create an icon for
the sunbird.exe file and start it up (just like Mozilla and Firefox).

Nothing doing - old OS/2 box telling me "can't run this - something is
wrong" and do I want to check the Settings?

Now the ReadMe file is somewhat sparse on getting it going instructions,
and I can't find any Voice News announcement to explain.

I have Firefox 2.002 running so Lib6 DLL shouldn't be an issue (he
"ass-umes").

Could someone point me to some setup data/email/URL please?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------